## nuntius-linux 0.2.0

=== debian/changelog ===
nuntius-linux (0.2.0-5build1) disco; urgency=medium

  * No-change rebuild against latest qrencode

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 18:56:07 -0500

nuntius-linux (0.2.0-5) unstable; urgency=medium

  * Address footprint accuracy in package description (closes: #827439)
  * Secure copyright format URL
  * Hotwire appdatadir per lintian whining

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 12 Sep 2018 10:27:28 +0100

nuntius-linux (0.2.0-4) unstable; urgency=medium

  * Include upstream fix for new version of valac (closes: #907936)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 06 Sep 2018 09:41:34 +0100

nuntius-linux (0.2.0-3) unstable; urgency=medium

  * Bump standards version
  * Priority optional per policy
  * Remove now-unnecessary (as of dh10) build dependency on dh-autoreconf

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 07 Nov 2017 15:14:47 +0000

nuntius-linux (0.2.0-2) unstable; urgency=medium

  * Merge upstream development, just a translation
  * Bump to debhelper 10
  * Bump standards version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 03 Jan 2017 14:56:47 +0100

nuntius-linux (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #819980)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Apr 2016 13:38:23 +0100
